This project contains 1 outdated main dependency.

Crate native-dialog

Dependencies

(11 total, 1 outdated)

CrateRequiredLatestStatus
 dirs-next^2.0.02.0.0up to date
 raw-window-handle^0.3.30.4.2out of date
 thiserror^1.0.191.0.30up to date
 which^4.0.04.2.4up to date
 cocoa^0.24.00.24.0up to date
 objc^0.2.70.2.7up to date
 objc-foundation^0.1.10.1.1up to date
 objc_id^0.1.10.1.1up to date
 once_cell^1.4.01.9.0up to date
 wfd^0.1.70.1.7up to date
 winapi^0.30.3.9up to date